/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "lZj-FM-BdX"; */
"lZj-FM-BdX.title" = "选择文件";

/* Class = "NSTextFieldCell"; title = "Drag and drop private key here or"; ObjectID = "xCy-ik-NQi"; */
"xCy-ik-NQi.title" = "将私钥拖拽到此处或";

/* Class = "NSButtonCell"; title = "Generate SSH Key Pair"; ObjectID = "ZgB-Tn-Kha"; */
"ZgB-Tn-Kha.title" = "生成 SSH 密钥对";

